LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_tvcardw_t Struct Reference

`#include <interface.h>`

## Data Fields
boolean | use_advanced
LiVESWidget * | advbutton
LiVESWidget * | adv_vbox
LiVESWidget * | combod
LiVESWidget * | comboo
LiVESWidget * | spinbuttoni
LiVESWidget * | spinbuttonw
LiVESWidget * | spinbuttonh
LiVESWidget * | spinbuttonf
LiVESWidget * | radiobuttond

## Field Documentation

LiVESWidget* lives_tvcardw_t::adv_vbox

LiVESWidget* lives_tvcardw_t::advbutton

LiVESWidget* lives_tvcardw_t::combod

LiVESWidget* lives_tvcardw_t::comboo

LiVESWidget* lives_tvcardw_t::radiobuttond

LiVESWidget* lives_tvcardw_t::spinbuttonf

LiVESWidget* lives_tvcardw_t::spinbuttonh

LiVESWidget* lives_tvcardw_t::spinbuttoni

LiVESWidget* lives_tvcardw_t::spinbuttonw

boolean lives_tvcardw_t::use_advanced

The documentation for this struct was generated from the following file:

- src/interface.h